大家應該都知道我又重新入手了Macbook

實在是忘不了那種感覺啊!

而且XCode + Interface Builder根本就是絕配!!

用Ruby寫OSX程式也不會覺得討厭,所以..

 

Leopard中內建了Ruby/Rails

請記得移除並且自己編譯安裝Ruby

然後在編譯Ruby時記得:

./configure --enable-shared --enable-pthread

這樣才能另外去編譯Ruby Cocoa,不然會炸這個訊息出來:ERROR: ruby must be built as a shared library

至於pthread.. 編譯tk會用到:P

就這樣了,只是take a note而已

創作者介紹

卐只有兩面的盒子卍

hechian 發表在 痞客邦 PIXNET 留言(0) 人氣()